{
  "permissions": {
    "allow": [
      "Bash(npm install:*)",
      "mcp__ide__getDiagnostics",
      "Bash(npm run:*)",
      "Bash(head -30 grep -n \"^##\\\\|^###\\\\|^####\\\\|^#\" \"e:/git/2021项目/anKeYuan1080/call-word/api-contract-lab-screen\\(5\\).md\")",
      "Bash(head -20 grep -n \"height\\\\|flex\" \"e:/git/2021项目/anKeYuan1080/src/components/LabStats/EquipmentStats.vue\")"
    ]
  }
}
